{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": [
    "main"
  ],
  "permissions": [
    "core:default",
    "opener:default",
    "fs:default",
    "dialog:default",
    {
      "identifier": "fs:scope",
      "allow": [
        {
          "path": "$HOME/**"
        },
        {
          "path": "$HOME/**/.*"
        },
        {
          "path": "$HOME/**/.*/**"
        }
      ]
    },
    {
      "identifier": "fs:allow-app-write",
      "allow": [
        {
          "path": "$HOME/**"
        }
      ]
    }
  ]
}